.vie007 {
    padding-bottom: 30px;
}

.vie007 .item {
    margin-bottom: 15px;
}

.vie007 .item a {margin-bottom: 15px;}

.vie007 .item a .wrapper {
    position: relative;
    overflow: hidden;
}

.vie007 .item a .wrapper img {
    width: 100%;
    height: auto;
    transition: .3s ease;
}

.vie007 .item a .wrapper .texto {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px 20px;
    z-index: 1;
}

.vie007 .item a .wrapper .texto h5 {
    font-family: robotobold;
    color: #fff;
    font-size: 17px;
    margin: 0px;
    line-height: 22px;
    z-index: 1;
}

.vie007 .item a:hover .wrapper img {
    transform: scale(1.2);
}

.vie007 .item a .wrapper:after {content: '';background-color: #e65c09;display: block;position: absolute;top: 0;bottom: 0;right: 0;left: 0;opacity: 0;transition: .3s ease;}

.vie007 .item a:hover .wrapper:after {
    opacity: 0.3;
}
@media (max-width: 991px){
    .vie007 .item a .wrapper .texto h5 {
        font-size: 14px;
        line-height: 16px;
    }
}
@media (max-width: 768px){
    .vie007 .item a .wrapper .texto h5 {
        font-size: 17px;
        line-height: 22px;
    }
}